++ed by:

1 non-PAUSE user.

Phillip Pollard

Modules

Changes for version 1.24

  • Using GNU TAR now. The previous release had PAX headers in the tar file. Build scripts now automatically configure minium perl version.